Filters
clear
Operating System
Puppet Version
Puppet Enterprise Version
Supported/Approved

Note: Modules that do not have information about compatibility in their metadata will not appear in filtered results.

Authors: Learn how to add compatibility to your modules.

  • avatar

    thomasvandoren/redis

    Install and configure redis.

  • avatar

    thomasvandoren/etckeeper

    Install and configure etckeeper using git.

  • avatar

    thomasvandoren/pypi

    Install and configure an internal pypi server.

  • avatar

    thomasvandoren/zabbix

    A puppet module and report processor for zabbix.

  • avatar

    thomasvandoren/innotop

    innotop 1.8.1

Showing 1 - 5 of 5 results